Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: SimPy
Upstream-Contact: Klaus G. Muller <kgmuller@users.sourceforge.net>,
                  Tony Vignaux <vignaux@users.sourceforge.net>
                  Ontje Lünsdorf <the_com@gmx.de>,
                  Stefan Scherfke <stefan@sofa-rockers.org>
Source: https://gitlab.com/team-simpy/simpy
Files-Excluded: */docs/html
                */*.pyc
                */__pycache__
                */.DS_Store

Files: *
Copyright: 2002-2011 Klaus G. Muller, Tony Vignaux, Ontje Lünsdorf, Stefan Scherfke.
License: LGPL-2.1

Files: SimPy/tkconsole.py
Copyright: Ka - Ping Yee <ping@lfw.org>, 18 April 1999.
License: public-domain
   This software is in the public domain and is provided without
   express or implied warranty.  Permission to use, modify, or
   distribute the software for any purpose is hereby granted.

Files: debian/*
Copyright: Copyright (c) 2004-2007 Antal A. Buss,
           Copyright (c) 2011, 2012 Nicolas Dandrimont
License: LGPL-2.1

License: LGPL-2.1
   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU Lesser General Public
   License as published by the Free Software Foundation; either
   version 2.1 of the License, or (at your option) any later version.
   .
   The GNU C Library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Lesser General Public License for more details.
   .
   You should have received a copy of the GNU Lesser General Public
   License along with the GNU C Library; if not, write to the 
   Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
   MA 02110-1301, USA.
   .
   On Debian systems, the complete text of the GNU Library
   General Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.
